NAME
     AddText - add 3D text annotation

SYNOPSIS
     AddText expr string

DESCRIPTION
     Add a 3D text annotation. The first argument gives
     the initial size, the second argument the text.

     A label is added for each molecule that has selected
     atoms. The initial position in space is calculated as
     the average of the coordinates of all selected atoms
     of the molecule. It can be moved with the mouse or
     with the MovePrim command.

     For an explanation on how to enter greek letters,
     sub- and superscript, see the manual page of the
     EditText command.

     The created primitives have the property "text".

EXAMPLES
     AddText 0.15 "Label"

SEE ALSO
     SelectAtom, EditText, ColorPrim, LinePrim,
     MovePrim, SizeText, AddTitle, RemovePrim

DATE
     970930
